#app {
  box-sizing: border-box;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  align-items: center;
  overflow-x: hidden;
}  

#app a {
  color: white;
}

#app h1 {
  margin-bottom: 30px;
  text-align: center;
}

#app h1 p {
  margin: 10px;
}

#app .app__back {
  position: absolute;
  top: 40px;
  left: 40px;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  transition: color 0.3s;
}

#app .app__back:hover {
  color: white;
  transition: color 0.3s;
}

#app .app__container, .app__container--new {
  margin: 0 auto;
  background: #913D88;
  color: white;
  box-sizing: border-box;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  left: 0;
  align-items: center;
}

#app .app__container .app__text {
  max-width: 750px;
  margin: auto;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}

#app .app__buttons {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#app .app__svg {
  margin-bottom: 40px;
}

#app .app__button {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.75em 3em;
  margin: 1em;
  cursor: pointer;
  border: 2px solid white;
  border-radius: 5px;
  font-size: 16px;
  transition: all 0.3s;
}

#app .app__button .app__svg {
  margin-bottom: 0;
}

#app .app__button--special {
  display: inline-block;
  margin-top: -15px;
}

#app .app__button:hover {
  background: white;
  color: black;
  transition: all 0.3s;
}

#app .fade {
  opacity: 0;
  position: relative;
  left: 50px;
  transition: all 0.5s;
}

#app .fade.fade--complete {
  opacity: 1;
  left: 0;
  transition: all 0.5s;
}

#app img {
  width: 600px;
  height: 540px;
}

.svg-inline--fa {
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 640px), screen and (max-device-width: 640px) {
  #app h1 {
    font-size: 16px;
  }
  
  #app .app__buttons {
    flex-direction: column;
  }

  #app .app__button {
    font-size: 16px;
    margin: 0.2em;
  }

  #app .app__svg {
    font-size: 10px;
  }
}